path: /build/build/lxqt-build-tools-dev-util-0.13.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-util/lxqt-build-tools -pv -t && \
    emerge -j ${JOBS} --nodeps dev-util/lxqt-build-tools
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/lxqt-build-tools && luet-portage --dir
    /pkgdir/lxqt-build-tools dev-util/lxqt-build-tools && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:d6ef957ddd74c35c49678657c2b04c79bd9bd5d122f45adda57d9cc8e78728cc
  package:
    name: lxqt-build-tools
    version: 0.13.0
    category: dev-util
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: LXQt Build Tools
    uri:
    - https://lxqt.github.io/
    license: BSD
    buildtimestamp: 2023-09-28 22:29:46.953184208 +0000 UTC m=+87.131744786
    labels:
      BDEPEND: dev-util/ninja dev-util/cmake
      DEPEND: '>=dev-libs/glib-2.50.0 dev-qt/qtcore:5'
      RDEPEND: '>=dev-libs/glib-2.50.0 dev-qt/qtcore:5'
      emerge.packages: dev-util/lxqt-build-tools
      kit: desktop-kit
      original.package.name: dev-util/lxqt-build-tools
      original.package.slot: "0"
      original.package.version: 0.13.0
    treedir: /build/packages
  package_dir: /pkgdir/lxqt-build-tools
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: cdda0579e7d32b51cb43cefbadc734e03f0ecf2e231fac9703a4f31c98da7f63
compressiontype: zstd
files:
- usr/bin/lxqt-transupdate
- usr/share/cmake/lxqt-build-tools/find-modules/FindClazy.cmake
- usr/share/cmake/lxqt-build-tools/find-modules/FindExif.cmake
- usr/share/cmake/lxqt-build-tools/find-modules/FindFontconfig.cmake
- usr/share/cmake/lxqt-build-tools/find-modules/FindGLIB.cmake
- usr/share/cmake/lxqt-build-tools/find-modules/FindMenuCache.cmake
- usr/share/cmake/lxqt-build-tools/find-modules/FindUDev.cmake
- usr/share/cmake/lxqt-build-tools/find-modules/FindXCB.cmake
- usr/share/cmake/lxqt-build-tools/find-modules/FindXKBCommon.cmake
- usr/share/cmake/lxqt-build-tools/find-modules/FindXTerm.cmake
- usr/share/cmake/lxqt-build-tools/find-modules/FindXdgEmail.cmake
- usr/share/cmake/lxqt-build-tools/find-modules/FindXdgMime.cmake
- usr/share/cmake/lxqt-build-tools/find-modules/FindXdgOpen.cmake
- usr/share/cmake/lxqt-build-tools/find-modules/FindXdgScreensaver.cmake
- usr/share/cmake/lxqt-build-tools/find-modules/FindXdgSettings.cmake
- usr/share/cmake/lxqt-build-tools/find-modules/FindXdgUserDirs.cmake
- usr/share/cmake/lxqt-build-tools/lxqt-build-tools-config-version.cmake
- usr/share/cmake/lxqt-build-tools/lxqt-build-tools-config.cmake
- usr/share/cmake/lxqt-build-tools/modules/ECMFindModuleHelpers.cmake
- usr/share/cmake/lxqt-build-tools/modules/LXQtAppTranslationLoader.cpp.in
- usr/share/cmake/lxqt-build-tools/modules/LXQtCompilerSettings.cmake
- usr/share/cmake/lxqt-build-tools/modules/LXQtConfigVars.cmake
- usr/share/cmake/lxqt-build-tools/modules/LXQtCreatePkgConfigFile.cmake
- usr/share/cmake/lxqt-build-tools/modules/LXQtCreatePortableHeaders.cmake
- usr/share/cmake/lxqt-build-tools/modules/LXQtLibTranslationLoader.cpp.in
- usr/share/cmake/lxqt-build-tools/modules/LXQtPluginTranslationLoader.cpp.in
- usr/share/cmake/lxqt-build-tools/modules/LXQtPreventInSourceBuilds.cmake
- usr/share/cmake/lxqt-build-tools/modules/LXQtTranslate.cmake
- usr/share/cmake/lxqt-build-tools/modules/LXQtTranslateDesktop.cmake
- usr/share/cmake/lxqt-build-tools/modules/LXQtTranslateDesktopYaml.pl
- usr/share/cmake/lxqt-build-tools/modules/LXQtTranslateTs.cmake
- usr/share/cmake/lxqt-build-tools/modules/LXQtTranslationLoader.cmake
- usr/share/cmake/lxqt-build-tools/modules/Qt5TranslationLoader.cmake
- usr/share/cmake/lxqt-build-tools/modules/Qt5TranslationLoader.cpp.in
- usr/share/doc/lxqt-build-tools-0.13.0/AUTHORS.bz2
- usr/share/doc/lxqt-build-tools-0.13.0/CHANGELOG.bz2
- usr/share/doc/lxqt-build-tools-0.13.0/README.md.bz2
- var/db/pkg/dev-util/lxqt-build-tools-0.13.0/BDEPEND
- var/db/pkg/dev-util/lxqt-build-tools-0.13.0/BUILD_TIME
- var/db/pkg/dev-util/lxqt-build-tools-0.13.0/CATEGORY
- var/db/pkg/dev-util/lxqt-build-tools-0.13.0/CBUILD
- var/db/pkg/dev-util/lxqt-build-tools-0.13.0/CFLAGS
- var/db/pkg/dev-util/lxqt-build-tools-0.13.0/CHOST
- var/db/pkg/dev-util/lxqt-build-tools-0.13.0/CONTENTS
- var/db/pkg/dev-util/lxqt-build-tools-0.13.0/COUNTER
- var/db/pkg/dev-util/lxqt-build-tools-0.13.0/CXXFLAGS
- var/db/pkg/dev-util/lxqt-build-tools-0.13.0/DEFINED_PHASES
- var/db/pkg/dev-util/lxqt-build-tools-0.13.0/DEPEND
- var/db/pkg/dev-util/lxqt-build-tools-0.13.0/DESCRIPTION
- var/db/pkg/dev-util/lxqt-build-tools-0.13.0/EAPI
- var/db/pkg/dev-util/lxqt-build-tools-0.13.0/FEATURES
- var/db/pkg/dev-util/lxqt-build-tools-0.13.0/HOMEPAGE
- var/db/pkg/dev-util/lxqt-build-tools-0.13.0/INHERITED
- var/db/pkg/dev-util/lxqt-build-tools-0.13.0/IUSE
- var/db/pkg/dev-util/lxqt-build-tools-0.13.0/IUSE_EFFECTIVE
- var/db/pkg/dev-util/lxqt-build-tools-0.13.0/KEYWORDS
- var/db/pkg/dev-util/lxqt-build-tools-0.13.0/LDFLAGS
- var/db/pkg/dev-util/lxqt-build-tools-0.13.0/LICENSE
- var/db/pkg/dev-util/lxqt-build-tools-0.13.0/PF
- var/db/pkg/dev-util/lxqt-build-tools-0.13.0/RDEPEND
- var/db/pkg/dev-util/lxqt-build-tools-0.13.0/SIZE
- var/db/pkg/dev-util/lxqt-build-tools-0.13.0/SLOT
- var/db/pkg/dev-util/lxqt-build-tools-0.13.0/USE
- var/db/pkg/dev-util/lxqt-build-tools-0.13.0/environment.bz2
- var/db/pkg/dev-util/lxqt-build-tools-0.13.0/lxqt-build-tools-0.13.0.ebuild
- var/db/pkg/dev-util/lxqt-build-tools-0.13.0/repository
package_cacheimage: ""
runtime:
  name: lxqt-build-tools
  version: 0.13.0
  category: dev-util
  requires:
  - name: qtcore
    version: '>=0'
    category: dev-qt-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: LXQt Build Tools
  uri:
  - https://lxqt.github.io/
  license: BSD
  labels:
    BDEPEND: dev-util/ninja dev-util/cmake
    DEPEND: '>=dev-libs/glib-2.50.0 dev-qt/qtcore:5'
    RDEPEND: '>=dev-libs/glib-2.50.0 dev-qt/qtcore:5'
    emerge.packages: dev-util/lxqt-build-tools
    kit: desktop-kit
    original.package.name: dev-util/lxqt-build-tools
    original.package.slot: "0"
    original.package.version: 0.13.0
